.stylePage-data-1, .stylePage-data-2 {
    position: relative;
}

#stylePageCarousel, #stylePageCorousel-image-wrapper {
    height: 575px;
    margin: auto;
    overflow: hidden;
}

.stylePageCarousel-image {
    margin: auto;
    width: 100%;
}

.carousel-control {
    margin-left: -50px;
    margin-right: -50px;
    opacity: 0;
    transition: 1s;
}

.carousel-indicators li, .carousel-indicators .active {
    width: 10px;
    margin: 50px 5px;
    height: 10px;
    border: 2px solid whitesmoke;
}

.stylePage-title {
    position: absolute;
    margin-top: 50px;
    height: 70px;
    font-size: 60px;
    padding: 0 20px;
    color: lightgray;
    font-variant: small-caps;
    text-align: left;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.7);
}

.stylePage-shortDes {
    position: absolute;
    font-size: 20px;
    z-index: 10;
    padding: 10px 100px;
    text-align: center;
    font-variant-caps: small-caps;
    color: lightgrey;
    height: 70px;
    margin-top: -70px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.stylePage-data-2 {
    text-align: justify;
    color: rgb(87, 86, 86);
    margin: 100px;
    padding: 10px 40px;
    box-shadow: 0 0 10px 0 grey;
}

.stylePage-data-2 h3 {
    font-size: 40px;
    margin-bottom: 20px;
    font-variant-caps: small-caps;
}

.stylePage-data-2 p {
    font-size: 17px;
}